@charset "utf-8";

#medicine03 .mtNo{
	margin-top:0 !important;
}

#medicine03 .mtSs{
	margin-top:10px !important;
}

#medicine03 .mtS{
	margin-top:20px !important;
}

#medicine03 .mtM{
	margin-top:40px !important;
}

#medicine03 .mtL{
	margin-top:60px !important;
}

#medicine03 .mtLno{
	margin-left:0 !important;
}

#medicine03 .mtX{
	margin-top:80px !important;
}


#medicine03.blueBg02{
	background:#d8e4f0;
}

#medicine03 .flL{
	float:left;
}
#medicine03 .flR{
	float:right;
}

#medicine03 a:hover{    
    filter:alpha(opacity=70);  /* IE7以下用 */ 
    -ms-filter: "alpha(opacity=70)"; /* IE8用 */ 
    -moz-opacity:0.7; /* Firefox 1.5未満, Netscape用 */ 
    -khtml-opacity: 0.7;  /* Safari 1.x, 他khtmlに対応したブラウザ用  */ 
    opacity: 0.7; /* Firefox 1.5以上, Opera, Safari用 */ 
}

.bgPink{
	background:#FEEFF8;
}

/*----------------------------------------------------------

		medicine03 common

---------------------------------------------------------*/



#medicine03 h2.title {
	margin: 80px 0 40px 0;
	margin-top: 60px;
	padding: 0;
	border-bottom: solid 2px #00458d;
	text-align: center;
	background:none;
}


#medicine03 h2.title:first-of-type {
    margin-top: 0;
}

#medicine03 h2.title span {
    margin: 0;
    padding: 15px 20px;
    background: #00458d;
    display: inline-block;
    color: #FFF;
    font-size: 1.8rem;
    border-radius: 6px 6px 0 0;
    box-shadow: none;
    width: 540px;
    font-weight: 500;
}


#medicine03 h3.h3_t01{
    margin: 60px auto 40px;
    margin-top: 60px;
    padding: 15px 60px;
    background: #668fba !important;
    color: #FFF;
    text-align: center;
    font-size: 1.5rem;
    border-radius: 30px;
    width: 450px;
    font-weight: 500;
    box-shadow: 5.665px 5.665px 16px -5px #00458d;
}


#medicine03 h3.h3_t02 {
    margin:60px 80px 40px;
    padding: 20px 0;
    color: #00458d;
    font-size: 1.6rem;
    text-align: center;
    line-height: 1.8;
    position: relative;
}


#medicine03 h3.h3_t02::before {
    margin: 0;
    padding: 0;
    content: "";
    width: 95px;
    height: 55px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    background: url("../medicine/img/flame_01.png") no-repeat center center;
        background-size: auto;
    background-size: contain;
}


#medicine03 h3.h3_t02::after {
    margin: 0;
    padding: 0;
    content: "";
    width: 95px;
    height: 55px;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
    background: url("../medicine/img/flame_02.png") no-repeat center center;
        background-size: auto;
    background-size: contain;
}


#medicine03 h3.h3_t03 {
    position: relative;
    text-align: center;
    color: #00458d;
    font-size: 1.5rem;
    margin: 50px 0 40px 0;
}

#medicine03 h3.h3_t03::before {
    margin: 0;
    padding: 0;
    content: "";
    width: 100%;
    height: 1px;
    background: #00458d;
    position: absolute;
    left: 0;
    top: calc(50% - 1px);
    transform: translateY(-50%);
    -webkit- transform: translateY(-50%) z-index: -1;
}

#medicine03 h3.h3_t03 .bgInner {
    background: #FFF;
    padding: 0 40px;
    position: relative;
    z-index: 100;
    display: inline-block;
}

#medicine03 h3.h3_t03.blue .bgInner {
	background: #d8e4f0;
	
}

#medicine03 h3.h3_t03 .bgInner::before {
    transition: .3s;
    content: "";
    position: absolute;
    left: 2px;
    top: 50%;
    width: 14px;
    height: 14px;
    border-left: solid 1px #00458d;
    border-bottom: solid 1px #00458d;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

#medicine03 h3.h3_t03 .bgInner::after {
    transition: .3s;
    content: "";
    position: absolute;
    right: 2px;
    top: 50%;
    width: 14px;
    height: 14px;
    border-top: solid 1px #00458d;
    border-right: solid 1px #00458d;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}


#medicine03 h4.h4_t01 {
    margin: 50px 0 30px 0;
    color: #00458d;
    padding:0;
    font-size: 1.250rem;
	font-weight:bold;
}


#medicine03 .txtBox {
    margin: 0 0 40px;
    padding: 0;
    border: solid 2px #00458d;
    border-radius: 12px 0 12px 0;
    background-color: #FFF;
    box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);
    position: relative;
}

#medicine03 .txtBox .inner{
    margin: 0;
    padding: 30px 40px 30px 90px;
}

#co #mainContents #medicine03 .txtBox p.number {
    margin: 0;
    padding: 0;
    font-size: 3.0rem;
    line-height: 70px;
    color: #FFF;
    text-align: center;
    background-color: #00458d;
    width: 70px;
    height: 70px;
    position: absolute;
    left: -10px;
    top: 50%;
    transform: translateY(-50%);
}

#co #mainContents #medicine03 .txtBox p.number::before,
#co #mainContents #medicine03 .txtBox2 p.number::before {
    margin: 0;
    padding: 0;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 6px 0;
    border-color: transparent #003471 transparent transparent;
    position: absolute;
    left: 0;
    bottom: -6px;
}

#co #mainContents #medicine03 .txtBox p {
    margin: 0;
    padding: 0;
    font-size: 1.0rem;
    line-height: 2.0;
    color: #00458d;
}

#medicine03 .txtBox2 {
    margin: 80px 0 40px;
    padding: 0;
    border: solid 2px #00458d;
    position: relative;
	background : -moz-linear-gradient(50% 0% -90deg,rgba(255, 255, 255, 1) 36.63%,rgba(241, 249, 254, 1) 89.05%);
	background : -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 1) 36.63%, rgba(241, 249, 254, 1) 89.05%);
	background : -webkit-gradient(linear,50% 0% ,50% 100% ,color-stop(0.3663,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(241, 249, 254, 1) ));
	background : -o-linear-gradient(-90deg, rgba(255, 255, 255, 1) 36.63%, rgba(241, 249, 254, 1) 89.05%);
	background : -ms-linear-gradient(-90deg, rgba(255, 255, 255, 1) 36.63%, rgba(241, 249, 254, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F1F9FE' ,GradientType=0)";
	background : linear-gradient(180deg, rgba(255, 255, 255, 1) 36.63%, rgba(241, 249, 254, 1) 89.05%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#F1F9FE' , GradientType=0);
}

#medicine03 .txtBox2 .inner{
    margin: 0;
    padding: 20px 40px 20px 40px;
}

#co #mainContents #medicine03 .txtBox2 p.number {
    margin: 0;
    padding: 0;
    font-size:2.500rem;
    line-height: 60px;
    color: #FFF;
    text-align: center;
    background-color: #00458d;
    width: 60px;
    height: 60px;
    position: absolute;
    left: -10px;
    top:10px;
    transform: translateY(-50%);
	border-radius : 0px 3px 3px 0px;
  -moz-border-radius : 0px 3px 3px 0px;
  -webkit-border-radius : 0px 3px 3px 0px;
}


#co #mainContents #medicine03 .txtBox2 p{
	margin: 0;
    padding: 0;
	font-size: 1.125rem;
	 line-height: 2.0;
	text-align:center;
	font-weight:bold;
	color: #00458d;
}

#co #mainContents #medicine03 p.catch{
	font-size:1.250rem;
	color: #00458d;:
	
}

#co #mainContents #medicine03 ol.decimal,
#co #mainContents #medicine03 ol.decimal02{
	margin:40px 0 30px 0;
	counter-reset:number;
	list-style-type: none!important;
}


#co #mainContents #medicine03 ol.decimal li,
#co #mainContents #medicine03 ol.decimal02 li {
    margin-bottom: 10px;
    font-size: 1rem;
	vertical-align:middle;
	display: flex;
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
}

#co #mainContents #medicine03 ol {
    margin-top: 20px;
}

#co #mainContents #medicine03 ol li {
    padding: 15px 0 0 0;
    margin-left:1em;
}

#co #mainContents #medicine03 ol.decimal li::before,
#co #mainContents #medicine03 ol.decimal02 li::before {
	counter-increment: number;
	content: counter(number)'.';
	margin:0 .4em 0 0;
	color: #00458d;
	font-size: 2.500rem;
	vertical-align:top;
	line-height:160%;
}

#co #mainContents #medicine03 ol.decimal02 li span{
	vertical-align:top;
	line-height:160%;
}

#co #mainContents #medicine03 ol.decimal02 li{
	padding-bottom:10px;
	border-bottom:#00458d dashed 1px;
}

#medicine03 .photo2w{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#medicine03 .photo2w dl{
	width:390px;
	margin:0 0 40px 0;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	border-collapse:collapse; 
	box-sizing:border-box;
    border: solid 1px #00458d;
	background: -moz-linear-gradient(16.84% 151.62% 45deg,rgba(255, 255, 255, 1) 36.63%,rgba(224, 224, 224, 1) 89.05%);
	background: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	background: -webkit-gradient(linear,16.84% 151.62% ,83.16% -51.62% ,color-stop(0.3663,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(224, 224, 224, 1) ));
	background: -o-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	background: -ms-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E0E0E0' ,GradientType=0)";
	background: linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(224, 224, 224, 1) 89.05%);
	box-shadow: 3.536px 3.536px 10px 0px rgba(0, 0, 0, 0.48);
}

#medicine03 .photo2w dl a{
	width:390px;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	text-decoration:none;
}

#medicine03 .photo2w dl:nth-of-type(2n) {
	margin-left:40px;
}

#medicine03 .photo2w dl dd{
	width:100%;
	text-align:center;
	padding:15px;
	color:#00458d;
	font-weight:900;
}


#medicine03 .photoRbox .flR,
#medicine03 .photoLbox .flL{
	width:380px;
}

#medicine03 .photoRbox .flL,
#medicine03 .photoLbox .flR{
	width:420px;
}

#medicine03 .fileLink{
	margin:20px 0 0 0;
}

#medicine03 .fileLink li{
	margin:25px 0 0 0;
	background : #DEE7F0;
	box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.38);
	-moz-box-shadow:3px 3px 8px 0px rgba(0, 0, 0, 0.38);
	-webkit-box-shadow:3px 3px 8px 0px rgba(0, 0, 0, 0.38);
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=2.41, OffY=2.41, Color='#231815') ;
}

#medicine03 .fileLink li a{
	font-size:1.125rem;
	padding:15px 30px;
	display:block;
	text-decoration:none;
	text-align:center;
	color:#00458d;
	font-weight:900;
	background:url(../medicine/img/icon_01.png) right 15px center no-repeat;
	background-size:14px auto;
}

#medicine03 .fileLink li.pdf a{
	background:none;
	padding:15px 20px;
}
	
#medicine03 .fileLink li.pdf a span{
	display:inline-block;
	padding:0 34px 0 0;
	line-height:90%;
	background:url(../images/ico_pdf.png) right center no-repeat;
	background-size:26px auto;
}


#medicine03 .tabletitle {
    margin: 40px 0 0 0;
        margin-bottom: 0px;
    text-align: center;
    color: #FFFFFF;
    background: #00458d;
    font-size: 1.500rem;
    margin-bottom: 0;
    padding: 15px;
    line-height: 140%;
}

#medicine03 table.normal {
    margin:30px 0 0 0;
    padding: 0;
    width: 100%;
	border-collapse: collapse;
}

#medicine03 table th,
#medicine03 table td {
    margin: 0;
    padding: 12px;
    font-size:0.875rem;
    line-height: 1.6;
    box-sizing: border-box;
    vertical-align: middle;
    border:#00458d solid 1px;
}

#medicine03 table.normal th {
    background: #eff6fc;
    color: #00458d;
	font-size:0.875rem;
}

#medicine03 table.normal td {
    color: #3e3a39;
}

#medicine03 table tr td:first-child,
#medicine03 table tr th:first-child {
  border-left: 0 !important;
}
#medicine03 table tr td:last-child,
#medicine03 table tr th:last-child {
  border-right: 0 !important;
}

#medicine03 table tr th.borderR,
#medicine03 table tr td.borderR {
  border-right:#00458d solid 1px !important;
}


#co #mainContents #medicine03 ul.point01 li {
    margin: 0 0 6px;
    padding: 0 0 0 12px;
    font-size: 1.0rem;
    line-height: 1.8;
    background: url("../images/point_04.png") no-repeat left 9px;
        background-size: auto;
    background-size: 5px auto;
}

/*----------------------------------------------------------

		curriculumPage

---------------------------------------------------------*/

#curriculumPage h2 {
    margin:0;
    padding: 50px 0 50px;
    font-size: 3.0rem;
    line-height: 1.0;
    text-align: center;
    color: #00458d;
	background:#eff6fc;
}

#curriculumPage .blueBg01{
	background:#eff6fc;
}

#curriculumPage .blueBg02{
	background:#d8e4f0;
}

#curriculumPage .infoBox {
    margin: 20px 50px 30px;
    padding: 0;
	background:#FFF;
    border: solid 5px #00458d;
	background: -moz-linear-gradient(16.84% 151.62% 45deg,rgba(255, 255, 255, 1) 36.63%,rgba(235, 235, 235, 1) 89.05%);
	background: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(235, 235, 235, 1) 89.05%);
	background: -webkit-gradient(linear,16.84% 151.62% ,83.16% -51.62% ,color-stop(0.3663,rgba(255, 255, 255, 1) ),color-stop(0.8905,rgba(224, 224, 224, 1) ));
	background: -o-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(235, 235, 235, 1) 89.05%);
	background: -ms-linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(235, 235, 235, 1) 89.05%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E0E0E0' ,GradientType=0)";
	background: linear-gradient(45deg, rgba(255, 255, 255, 1) 36.63%, rgba(235, 235, 235, 1) 89.05%);
	box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);

}
#curriculumPage .infoBox .inner {
    padding: 60px 80px 40px;
    position: relative;
}

#curriculumPage .infoBox h3 {
    margin: 0;
    padding: 15px 40px;
    background-color: #00458d;
    display: inline-block;
    font-size: 1.6rem;
    line-height: 1.0;
    color: #FFF;
    text-align: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%);
}

#curriculumPage #policy .coInner,
#curriculumPage #flow.coInner{
	position:relative;
	top:-25px !important;
	padding:0px;
}

#medicine03 #curriculumPage #policy h3.h3_t01,
#medicine03 #curriculumPage #flow h3.h3_t01 {
	margin-top:0px;
}

#medicine03 #curriculumPage #policy.blueBg02{
	padding-bottom:25px;
}


#curriculumPage h4.policyT{
	margin:0 0 30px 0;
	text-align:center;
	max-width:100%;
}

#curriculumPage .policy2Text span{
	display:inline-block;
	background:#00458d;
	margin:0 10px;
	padding:5px 20px 2px;
	color:#FFF;
	font-size:1.125rem;
}

#curriculumPage .policy2Text span:first-of-type{
	margin-left:0px;
}

#curriculumPage .policy2Text span a{
	color:#FFF;
	text-decoration:none;
}


/*----------------------------------------------------------

		modelBg

---------------------------------------------------------*/

#modelBg{
	padding:0 0 30px 0;
	background:url(../medicine/curriculum/img/miryoku_bg.gif) left top no-repeat;
}

#modelBox00{
	padding:60px 50px;
	background:url(../medicine/curriculum/img/model_bg02.jpg) left top no-repeat;
}

#modelBox00 h3{
	margin:0 0 40px 0;
	text-align:center;
}

#modelBox00 p{
	font-size:1.125rem;
	color:#FFF;
}

.modelBox{
	margin:40px 0 0 0;
}

.modelBox .modelNo{
	width:100%;
}


.modelBox .modelNo p{
	position:relative;
	width:260px;
	top:0px;
	left:0px;
	height:48px;
	background:url(../medicine/curriculum/img/model_no.png) left top no-repeat;
	background-size:260px auto;
}

.modelBox .modelNo p span{
	position:absolute;
	top:9px;
	right:0px;
	width:54px;
	height:48px;
	font-size:2.000rem;
	text-align:center;
	line-height:100%;
}

.modelBox .inner{
	padding:30px 0;
	background:#FFF;
}

.modelBox .inner .modelText{
	width:500px;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
}

.modelBox .inner .modelText h3{
	width:500px;
	padding-bottom:15px;
	font-size:2.000rem;
	font-weight:900;
	border-bottom:#f3e100 solid 2px;
}

.modelBox .inner .modelText ul{
	margin:20px 0 0 0;
}

.modelBox .inner .modelText ul li{
	display: flex;
	margin:6px 0 0 0;
	font-weight:900;
	font-size:1.250rem;
	list-style-type: none!important;
}

.modelBox .inner .modelText ul li:before{ 
  display:inline-block; 
  vertical-align: middle;
  content:'';
  width:12px;
  height:12px;
  margin-top:6px;
  background: #000;
  border-radius: 50%;
  margin-right: 8px;
}

.modelBox .inner .modelText h4{
	margin:25px 0 10px 0;
	font-size:1.125rem;
}

.modelBox .inner .modelText p{
	font-size:0.875rem !important;
	line-height:180% !important;
}


.modelBox .inner .modelText.flL h3,
.modelBox .inner .modelText.flL ul,
.modelBox .inner .modelText.flL h4,
.modelBox .inner .modelText.flL p{
	padding-left:25px !important;
}

.modelBox .inner .modelText.flR h3,
.modelBox .inner .modelText.flR ul,
.modelBox .inner .modelText.flR h4,
.modelBox .inner .modelText.flR p{
	padding-right:25px !important;
}


.modelBox .inner .photo .photo2box li + li{
	margin-top:10px;
}

.modelBox .inner .photo{
	width:280px;
}

.modelBox .inner .photo img{
	width:280px;
}

.modelBox .inner .photo.flR{
	padding-right:30px;
}

.modelBox .inner .photo.flL{
	padding-left:30px;
}

#modelBox01.modelBox .inner .modelText h3,
#modelBox01.modelBox .inner .modelText li,
#modelBox01.modelBox .inner .modelText h4{
	color:#e95377;
}
#modelBox01.modelBox .inner .modelText ul li:before{
	background:#e95377;
}

#modelBox02.modelBox .inner .modelText h3,
#modelBox02.modelBox .inner .modelText li,
#modelBox02.modelBox .inner .modelText h4{
	color:#427bbf;
}
#modelBox02.modelBox .inner .modelText ul li:before{
	background:#427bbf;
}

#modelBox03.modelBox .inner .modelText h3,
#modelBox03.modelBox .inner .modelText li,
#modelBox03.modelBox .inner .modelText h4{
	color:#a64a97;
}
#modelBox03.modelBox .inner .modelText ul li:before{
	background:#a64a97;
}

#modelBox04.modelBox .inner .modelText h3,
#modelBox04.modelBox .inner .modelText li,
#modelBox04.modelBox .inner .modelText h4{
	color:#f18d00;
}
#modelBox04.modelBox .inner .modelText ul li:before{
	background:#f18d00;
}

#modelBox05.modelBox .inner .modelText h3,
#modelBox05.modelBox .inner .modelText li,
#modelBox05.modelBox .inner .modelText h4{
	color:#00a29a;
}
#modelBox05.modelBox .inner .modelText ul li:before{
	background:#00a29a;
}

#flow p{
	margin:60px 0 0 0 !important; 
}

#medicine03 .pamphletList{
	margin-bottom:40px;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
		justify-content: center;
    -webkit-justify-content:center;
    -ms-justify-content: center;
}

#medicine03 .pamphletList li{
	margin-bottom:30px;
	margin-right:25px;
	width:263px;
}

#medicine03 .pamphletList li img{
	border:#ddd solid 1px;

}

#medicine03 .pamphletList li span{
	padding:15px 4px 0 4px;
	display:block;
}


#medicine03 .pamphletList li:nth-of-type(3n){
	margin-right:0;
}

